Subject: [GIT PULL] DaVinci GPIO driver updates for v3.12

From: [email-masked] (Sekhar Nori)
Date: Mon, 2 Sep 2013 10:02:21 +0530

On Friday 30 August 2013 05:28 AM, Olof Johansson wrote:
> On Wed, Aug 28, 2013 at 02:58:13AM +0530, Sekhar Nori wrote:
>> Hi Kevin, Arnd, Olof,
>>
>> Can you please pull the following GPIO driver updates? The patches have 
>> Linus W's ack. I have based the branch on the SoC updates sent earlier 
>> to avoid some conflicts. I did a test merge of this branch with latest 
>> linux-next/master and there were no conflicts.
>>
>> I know its coming late, but hopefully still in time to get merged.
> 
> Hi,
> 
> It's unfortunately time to start saying no to branches for 3.12. I've done
> a sweep and queued up anything that was posted right around -rc7, but we'll
> hold this one off for 3.13.
> 
> Please send me a new pull request as soon as -rc1 is has been cut and we'll be
> happy to merge it for 3.13.

Olof, no problem. I will send this again after -rc1 is out.

Thanks,
Sekhar